@charset "UTF-8";

/* ===================================================
 Reset
=====================================================*/
html {overflow-y: scroll;}
div, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption, ul, ol {margin: 0; padding: 0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal; font-weight: normal;}
table{ border-collapse: collapse; border-spacing: 0;}
caption, th {text-align: left;}
q:before ,q:after {content: '';}
object, embed {vertical-align: top;}
hr, legend {display: none;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
img, abbr, acronym, fieldset {border: 0;}
img {vertical-align: top; -ms-interpolation-mode: bicubic;}
ul li, ol li {list-style-type: none; margin: 0px; padding: 0px;}


/* ===================================================
 common
=====================================================*/
body{
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color: #333;
	font-size: 13px;
	line-height: 180%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	min-width:1040px;/*safari 右側の途切れ解決*/
    _display: inline;/*safari 右側の途切れ解決*/
    _zoom:1;/*safari 右側の途切れ解決*/
}
.wrap{ width:1000px; margin: 0px auto;}

/*----------------------------------------------------
clearfix
------------------------------------------------------*/
.clearfix:after {content: ""; display: block; clear: both; visibility: hidden;}


/*----------------------------------------------------
リンクの設定
------------------------------------------------------*/
a{transition: all 0.5s;}
a, a:visited{color: #333; text-decoration: none; }
a:hover{text-decoration: underline;}


/*----------------------------------------------------
margin CSS
------------------------------------------------------*/
/*bottom*/
.img_bottom3{margin-bottom: 3px;}
.img_bottom5{margin-bottom: 5px;}
.img_bottom10{margin-bottom: 10px;}
.img_bottom15{margin-bottom: 15px;}
.img_bottom20{margin-bottom: 20px;}
.img_bottom25{margin-bottom: 25px;}
.img_bottom30{margin-bottom: 30px;}
.img_bottom35{margin-bottom: 35px;}
.img_bottom40{margin-bottom: 40px;}
.img_bottom100{margin-bottom: 100px;}
.img_bottom200{margin-bottom: 200px;}

/*top*/
.img_top5{margin-top: 5px;}
.img_top10{margin-top: 10px;}
.img_top15{margin-top: 15px;}
.img_top20{margin-top: 20px;}
.img_top25{margin-top: 25px;}
.img_top30{margin-top: 30px;}
.img_top35{margin-top: 35px;}
.img_top40{margin-top: 40px;}
.img_top50{margin-top: 50px;}
.img_top60{margin-top: 60px;}


/*----------------------------------------------------
float CSS
------------------------------------------------------*/
.float_r25{float: right; margin-left: 25px;}
.float_l25{float: left; margin-right: 25px;}
.float_r{float: right;}
.float_l{float: left;}

/*----------------------------------------------------
font CSS
------------------------------------------------------*/
.font85{ font-size:85%;}
.font93{ font-size:93%;}
.font108b{ font-size:108%; font-weight:bold;}

/*----------------------------------------------------
toPageTop
----------------------------------------------------*/
#toPageTop {position: fixed; bottom: 100px; right: 20%;}
#toPageTop a{
	display: block;
	width: 50px;
	height:50px;
	background-image: url(../images/pagetop.png);
	background-repeat: no-repeat;
}
#toPageTop a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);}
#toPageTop a:hover img {visibility: hidden;}


/*----------------------------------------------------
header
----------------------------------------------------*/
header{border-bottom: 4px solid #c2143e;}
#head_toparea, #head_bottomarea{width:1000px; margin-left:auto; margin-right:auto;}
#head_toparea{ margin-top:1em; font-size:93%; line-height:140%;}
#head_toparea:after {content: ""; display: block; clear: both; visibility: hidden;}
#head_toparea h1#summary{ float:left; font-size:93%;}
#head_toparea li{ float:right; margin-left:1em; border-left:1px solid #CCCCCC; padding-left:1em;}
#head_toparea ul, #head_toparea li:last-child{ border:none;}
#head_toparea li a{ text-decoration:underline;}
#head_toparea li a:hover{ text-decoration:none;}
#head_toparea ul:after {content: ""; display: block; clear: both; visibility: hidden;}

#head_bottomarea{ margin-top:1.5em; margin-bottom:1.5em;}
#head_bottomarea:after {content: ""; display: block; clear: both; visibility: hidden;}
#head_bottomarea #logo{ float:left;}
#head_bottomarea #gnav{ float: right; margin-top:1em; }
#head_bottomarea #gnav li{display:inline; font-size:124%; margin-left:1em; border-left:1px solid #CCCCCC; padding-left:1em; padding-top:0.5em; padding-bottom:0.5em;}
#head_bottomarea #gnav li:first-child{ border:none;}
#head_bottomarea #gnav li a:hover{color: #c2143e; text-decoration:none; }


/*----------------------------------------------------
pan
----------------------------------------------------*/
#pan{ font-size:93%; margin-top:1em; width:1000px; margin-left:auto; margin-right:auto;}
#pan a{ text-decoration:underline}

/*----------------------------------------------------
table
----------------------------------------------------*/
table.tb01{ width:100%; line-height:180%;}
table.tb01 th, table.tb01 td{ padding:0.5em 1.5em 0.5em 1.5em; border:1px solid #CCCCCC;}
table.tb01 th{font-weight: bold; background-color: #f5f5f5; white-space: nowrap; color:#000000;}
table.tb01 dt{font-weight:bold; font-size:108%;}

table.tb02{ width:100%; line-height:160%;}
table.tb02 th{ padding:0.5em 1.5em 0.5em 0.5em; vertical-align:top; white-space: nowrap; width:4em;}
table.tb02 dt{font-weight:bold; font-size:108%;}
table.tb02 dt.sp{ text-align:center; width:20px;}

table.tb03{ width:100%; line-height:180%; margin-top:15px;;}
table.tb03 td{ padding:0.5em 0em 0.5em 1.5em; font-size:108%;}
table.tb03 th{white-space: nowrap; width:5em; border:4px solid #CCCCCC; font-weight:bold; font-size:116%; text-align:center; padding:0.5em 0.7em 0.5em 0.7em; background-color: #f5f5f5;}

/*----------------------------------------------------
h
----------------------------------------------------*/
section#contents_top h1{
	font-size: 230%;
	font-weight: bold;
	color: #000000;
	border-left: #c2143e solid 10px;
	padding-left: 7px;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-bottom:2em;
}
section#contents_top h2{
	border:1px solid #CCCCCC;
	padding:0.3em 0.7em 0.2em 0.7em;
	font-size:135%;
	color: #000000;
	margin-bottom:0.5em;
	background-image: url(../images/h2_bk.png);
	background-repeat: repeat-x;
	background-position: left top;
}
section#contents_top h3{font-size: 154%; font-weight: bold; border-bottom:1px dotted #CCCCCC; padding-bottom:0.1em; margin-bottom:1em; padding-left:0.3em; margin-top:1.5em; color: #000000;}
section#contents_top h4{font-size: 124%; margin-top:1em; color: #000000;}

/*----------------------------------------------------
ul
----------------------------------------------------*/
ul.li_maru{ margin-left:0.5em}
ul.li_maru span{color: #c2143e; padding-right:0.3em; font-size:85%;}

ul.pdf{ margin-left:0.5em}
ul.pdf li a{
	display: block;
	background-image: url(../images/pdficon_small.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:1.7em;
	font-size:108%;
}

ul.excel{ margin-left:0.5em}
ul.excel li a{
	display: block;
	background-image: url(../images/excel_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:3em;
	margin-bottom:0.5em;
	font-size:108%;
}


/*----------------------------------------------------
contents
----------------------------------------------------*/
#contents{ width:1000px; margin: 4em auto;}
#contents:after {content: ""; display: block; clear: both; visibility: hidden;}


/*----------------------------------------------------
main/side
----------------------------------------------------*/
#mainarea{ float:left; width:740px;}

#sidearea{ float:right; width:220px;}
#sidearea .bnr{ margin-bottom:10px}
#sidearea #zone{ border:1px solid #CCCCCC; margin-bottom:10px;}
#sidearea #zone #ttl{
	padding: 0.5em 0.5em 0.5em 40px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 124%;
	font-weight: bold;
	background-image: url(../images/icon_jp.png);
	background-repeat: no-repeat;
	background-position: 0.5em center;
}
#sidearea #zone ul#menu{ padding:0.7em 1em 0.2em 1em;}
#sidearea #zone .main_menu{
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
	font-size:116%;
	margin-bottom:0.5em;
}
#sidearea #zone .sub_menu{margin-bottom:0.6em; margin-top:-0.6em; font-size:108%;}
#sidearea #zone .sub_menu li a{ border-bottom:1px dotted #CCCCCC; padding-bottom:0.5em; padding-top:0.5em; padding-left:10px; }
#sidearea #zone .sub_menu li a:hover{background-color:#f0f0f0; font-weight:normal;}
#sidearea #zone a:hover{ text-decoration:none; color:#c2143e; font-weight:bold;}
#sidearea #zone .main_menu:hover{ cursor:pointer; color:#c2143e; font-weight:bold;}
#sidearea #zone a{ display:block;}
#sidearea #mg{margin-bottom:10px; border:1px solid #CCCCCC;}
#sidearea #mg #mg_ttl{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/side_mm_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:40px;
	line-height:120%;
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:0.5em;
	margin:0.5em;
}
#sidearea #mg #mg_ttl span{ font-size:12px; font-weight:normal}
#sidearea #mg .new{ background-color:#009944; color:#FFFFFF; font-weight: bold; padding:0.3em 0.5em 0.3em 0.5em; margin:0.5em 0.7em 0.5em 0.7em; line-height:100%; width:6em;}
#sidearea #mg .new_ttl{ font-weight: bold; font-size:108%; color:#000000; margin:0em 0.5em 0em 0.5em;}
#sidearea #mg p{ font-size:93%; line-height:140%; margin:0em 0.5em 0em 0.5em;}
#sidearea #mg .bt_bg a{ text-align:center; background-color:#c2143e; font-weight: bold; font-size:124%; padding-bottom:0.5em; padding-top:0.5em; color:#FFFFFF; margin-top:0.5em; border:1px solid #FFFFFF; display:block;}
#sidearea #mg .bt_bg a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}

nav#index{ border:1px solid #CCCCCC; margin-bottom:3em;}
nav#index #index_ttl{ background-color:#c2143e; color:#FFFFFF; font-size:124%; font-weight:bold; padding:0.5em; text-align:center}
nav#index li{border-bottom:1px solid #CCCCCC; font-size:108%;}
nav#index li a{padding:0.5em 1em 0.5em 1em; display:block;}
nav#index li:last-child{border-bottom: none;}
nav#index li a:hover, nav#index li .active{ text-decoration:none; background-color:#F4E7E7; color:#c2143e;}


/* ===================================================
 TOP
=====================================================*/	
#main_imgarea{
	background-image: url(../images/main_bk.png);
	background-repeat: repeat-x;
	background-position: left 1px;
}
#main_imgarea #main_img{border-top:1px solid #FFFFFF; width:1000px; margin: 0px auto;}

#topics{width: 1000px; margin: 4em auto 2em;}
#topics h1{
	font-size: 300%;
	font-weight: bold;
	border-bottom: 4px solid #c2143e;
	text-align: center;
	padding-bottom: 0.5em;
	color: #000000;
	margin-bottom: 0.5em;
	width: 4em;
	margin: 0em auto 0.5em;
}
#topics h2{font-size:220%; text-align:center;}
#topics ul{ margin-top:3em;}
#topics ul:after {content: ""; display: block; clear: both; visibility: hidden;}
#topics li{float:left; margin-left:37px; width:222px;}
#topics li:first-child{margin-left:0px;}
#topics li a{ display:block}
#topics li img{ border:1px solid #CCCCCC;}
#topics li h3 a{font-weight: bold; font-size:185%; color:#c2143e; line-height:130%; padding-top:0.5em; padding-bottom:0.3em;}
#topics li h3 a span{ color:#000000; font-size:80%;}
#topics li a:hover{text-decoration:none;}

#mainarea_top{ float:left; width:740px;}
#mainarea_top .top_box h1{
	font-size: 169%;
	font-weight: bold;
	color: #000000;
	background-image: url(../images/bar.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom:0.4em;
	padding-left:0.3em;
	margin-bottom:0.5em;
}
#mainarea_top .top_box h1 span{ font-size:65%;}
/* ===================================================
#mainarea_top .top_box li a{ border-bottom:1px solid #CCCCCC; padding:0.8em; display:block;}
=====================================================*/	
#mainarea_top .top_box li { border-bottom:1px solid #CCCCCC; padding:0.8em; display:block;}
#mainarea_top .top_box .bt_list:after {content: ""; display: block; clear: both; visibility: hidden;} 
#mainarea_top .top_box .bt_list a{ float:right; margin-top:0.5em;}
#mainarea_top .top_box .bt_list a:hover{
	text-decoration:none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}
#mainarea_top .top_box .bt_list span.listicon{
	background-image: url(../images/icon_list.png);
	background-repeat: no-repeat;
	width: 14px;
	height: 10px;
	display: block;
	float: left;
	padding-right: 0.5em;
	background-position: left center;
	margin-top:0.5em;
}

#mainarea_top .top_box dl{border:1px solid #CCCCCC; margin-top:2em; padding-bottom:0.7em;}
#mainarea_top .top_box dt{ font-size:139%; font-weight:bold; color:#000000; background-color:#F0F0F0; padding:0.5em 1em 0.5em 1em; border-bottom:1px solid #CCCCCC;}
#mainarea_top .top_box dt span{ color:#c2143e}
#mainarea_top .top_box dd{padding:0.7em 1.2em 0em 1.2em;}
#mainarea_top .top_box dd a{
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
	font-size:108%;
}

footer{background-color:#F0F0F0;} 
footer #footer_top{ padding-top:1.5em; padding-bottom:1.5em; margin: 0px auto; width:1000px;}
footer #footer_top #name{ font-size:139%; font-weight:bold; margin-bottom:0.5em;}
footer #footer_bottom{background-color:#333333; font-size:93%; padding-top:0.5em; padding-bottom:0.5em;} 
footer #footer_bottom:after {content: ""; display: block; clear: both; visibility: hidden;} 
footer #copyright{color:#cccccc; float:left}
footer #footer_nav{ float:right}
footer #footer_nav:after {content: ""; display: block; clear: both; visibility: hidden;} 
footer #footer_nav li{ float:left; border-left:1px solid #CCCCCC; padding-left:1em; margin-left:1em; line-height:140%;}
footer #footer_nav li:first-child{border-left:0px;}
footer #footer_nav li a{color:#cccccc; }


/* ===================================================
 about
=====================================================*/	
#contents_top .name{ font-size:85%; text-align:center; font-weight:bold;}
#contents_top{ line-height:240%;}


/* ===================================================
 project
=====================================================*/	
.details_box{ border:5px solid #f0f0f0; padding:25px; margin-top:20px;}
.details_box ul.pdf{ font-size:124%; font-weight:bold;}
.details_box ul.photo{ margin-top:20px;}
.details_box ul.photo:after {content: ""; display: block; clear: both; visibility: hidden;}
.details_box ul.photo img{ max-width:100%; height:auto}
.details_box ul.photo li{ width:224px; float:left; margin-right:4px;}
.details_box ul.photo li:last-child{margin-right:0px;}

.bt_details a{ display:inline-block; background-color:#c2143e; color:#FFFFFF; padding:0.3em 0.7em 0.3em 0.7em; margin-top:0.5em; border-radius: 4px;}
.bt_details a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}

.dot{ border-bottom:1px dotted #CCCCCC; height:14px;}

.project ul.pdf{ margin-left:0.5em}
.project ul.pdf li{font-size:100%; margin-bottom:0.8em; margin-top:0.8em;}

/* ===================================================

.project ul.pdf li a{
	display: block;
	background-image: url(../images/pdficon_small.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:1.5em;
	font-size:100%;
}

=====================================================*/
.project ul.pdf li a{
	display: block;
	background-image: url(../images/pdficon_small.png);
	background-repeat: no-repeat;
	background-position: left 12%;
	padding-left:1.5em;
	font-size:100%;
}
.project ul.pdf li.pad{
	background-image: url(../images/pdficon_small_none.png);
	background-repeat: no-repeat;
	background-position: left 12%;
	padding-left:1.5em;
}

.iraisaki{
	margin-top: -1em;
	margin-left: 2.5em;
}

/* ===================================================
 topics
=====================================================*/	
/* ===================================================
#contents_top .topics_box li a{ border-bottom:1px solid #CCCCCC; padding:0.8em; display:block;}
=====================================================*/	
#contents_top .topics_box li { border-bottom:1px solid #CCCCCC; padding:0.8em; display:block;}

.bt_prev a{
	display: block;
	background-color: #c2143e;
	color: #FFFFFF;
	padding: 0.5em 1em 0.5em 1em;
	margin-top: 3em;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	width:8em;
	text-align:center;
}
.bt_prev a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}
.bt_prev_seminar a{
	display: block;
	background-color: #c2143e;
	color: #FFFFFF;
	padding: 0.5em 1em 0.5em 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	width:8em;
	text-align:center;
}
.bt_prev_seminar a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}
	
/* ===================================================
TOP画面用横広ボタン
=====================================================*/	

.bt2_prev a{
	display: block;
	background-color: #c2143e;
	color: #FFFFFF;
	padding: 0.5em 1em 0.5em 1em;
	margin-top: em;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	width:12em;
	text-align:center;
}
.bt2_prev a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}

/* ===================================================
 others
=====================================================*/	
#contents_top .list_box li {
	border-bottom: 1px solid #CCCCCC;
	padding: 0.8em 0.8em 0.8em 35px;
	display: block;
	background-image: url(../images/icon_pin.png);
	background-repeat: no-repeat;
	background-position: 10px center;
}

#contents_top ul.youtube_list{ margin-bottom:35px;}
#contents_top ul.youtube_list li{ display:inline-block; width:220px; margin-right:35px; vertical-align:top;}
#contents_top ul.youtube_list li:last-child{margin-right:0px;}
#contents_top ul.youtube_list li .yt_ttl{ font-size:93%; line-height:140%; margin-top:0.5em;}

section#contents_top.zone h4{font-size: 124%; margin-top:2em; color: #000000; font-weight:bold;}


#v2_image{
	overflow:hidden;
	}
#v2_image img{
	margin:-118px -62px -60px -63px;　/* 位置コントロール */
	}

/* インデントclass */
.indent01 {
  padding-left: 1em;
  text-indent: -1em;
}

/* 行間コントロールclass */
.gyokan_100{ line-height:100%;}
.gyokan_110{ line-height:110%;}
.gyokan_120{ line-height:120%;}

/* ===================================================
 tsuika yama archive 2カラム
=====================================================*/	
.hidari_gazou{
  float: left;
  width: 320px;
  margin-right: 25px;
  line-height: 120%;
  overflow: hidden;
  line-height:150%;
	color: gray;
	font-size: 10px;
}
.migi_moji{
  line-height: 120%;
  overflow: hidden;
  line-height:150%;
}
.indent02 {
  padding-left: 1em;
}

.box01 {
	padding-top: 10px;
	padding-bottom: 10px;
  overflow: hidden;
  border: none;
  &:after {
    content: "";
    display: block;
    clear: both;
  }}


.box_archives {
  padding-top: 2em;
  line-height: 120%;
  overflow: hidden;
  line-height:150%;
  clear:both;
  }

/* ===================================================
 topics00
=====================================================*/	
#topics00{width: 740px; margin: 1em auto 1em;}
#topics00 h1{
	font-size: 300%;
	font-weight: bold;
	border-bottom: 4px solid #c2143e;
	text-align: center;
	padding-bottom: 0.5em;
	color: #000000;
	margin-bottom: 0.5em;
	width: 4em;
	margin: 0em auto 0.5em;
}
#topics00 h2{font-size:220%; text-align:center;}
#topics00 ul{ margin-top:3em;}
#topics00 ul:after {content: ""; display: block; clear: both; visibility: hidden;}
#topics00 li{float:left; margin-left:37px; width:222px; background-color: #E9EBF6;}
#topics00 li:first-child{margin-left:0px;}
#topics00 li a{ display:block}	
#topics00 li img{ border:1px solid #CCCCCC;}
#topics00 li h3 a{
font-weight: bold; 
color:#000000; font-size:80%; 
line-height:120%; 
margin-top: 0em; 
padding-top:0em; 
padding-left:0.5em; 
padding-right:0em; 
padding-bottom:0em; 
height:3.5em;
}
#topics00 li h4 a{font-weight: bold; font-size:90%; color:#425274; line-height:120%; padding-top:0em; padding-left:0em; padding-bottom:1em; text-align: center;}
#topics00 li a:hover{text-decoration:none;}
#topics00 p{font-size:90%; text-align:left; line-height:180%; padding-top:0.5em; padding-left:1em; padding-bottom:1em;}

/* ===================================================
#contents_top .topics00_box li a{ border-bottom:1px solid #CCCCCC; padding:0.8em; display:block;}
=====================================================*/	
#contents_top .topics00_box li { border-bottom:1px solid #CCCCCC; padding:0em; display:block;}
/* =
.bt_prev a{
	display: block;
	background-color: #c2143e;
	color: #FFFFFF;
	padding: 0.5em 1em 0em 1em;
	margin-top: 3em;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	width:8em;
	text-align:center;
}
.bt_prev a:hover{
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-ms-filter: alpha(opacity=70);
	}
	
===*/
.multicolumnbox {
   -moz-column-count: 3;
   -webkit-column-count: 3;
   column-count: 3;
   background-color: #E9EBF6;
  -moz-column-gap: 50px;
   -webkit-column-gap: 50px;
   column-gap: 50px;
   padding: 1em 1em 0em 1em;
   margin: 4em 0.5em 0em 0.5em;;

}

.multicolumnbox span{
 color:#000000;
 font-size:150%;
 font-weight:bold;
}

.moji001 {
  display:inline-block; 
  color: #C2143E;/*文字色*/
  border: solid 2px #C2143E;/*線色*/
  padding: 0em 0.5em 0em 0.5em;/*文字周りの余白*/
  border-radius: 0.3em;/*角丸*/
}

.moji002 {
  background: #E9EBF6;/*背景色*/
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
   margin: 3em 0.5em 1em 0.5em;;
 color:#000000;
 font-size:110%;
}

.msr_table01 {
  border-collapse: collapse;
  border-left: 1px solid #AAAAAA;
  border-top: 1px solid #AAAAAA;
  line-height: 1.5;
  text-align: left;
  width: 100%;
}
.msr_table01 th {
  background-color: #E3E7E9;
  border-bottom: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  box-sizing: border-box;
  font-size: 14px;
  font-weight: normal;
  padding: 10px;
  text-align: center;
  vertical-align : middle;
}
.msr_table01 thead th {
  background-color: #ABB7BC;
  border-right: 1px solid #FFFFFF;
  color: #FFFFFF;
}
.msr_table01 thead th:last-child {
  border-right: 1px solid #AAAAAA;
}
.msr_table01 td {
  border-bottom: 1px solid #AAAAAA;
  border-right: 1px solid #AAAAAA;
  font-size: 13px;
  padding: 10px;
  vertical-align: middle;
}
.msr_table01 td.kobetsu{
background-color:#e4e580;
}


.topics_box01 {
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  border: none;
  &:after {
    content: "";
    display: block;
    clear: both;
  }}

.topics_moji{
  font-size: 15px;
  width:470px;
  padding: 0em 0.5em 0em 0.5em;/*文字周りの余白*/
  float: left;
  line-height: 180%;
}
.topics_gazou {
	display: inline-block;
	position: relative;
}
.topics_gazou:after { /* この要素が内向きのシャドウを写真に落とす */
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow:
	  inset 0 0 30px 5px #fff /* 背景色と同じ色 */,
	  inset 0 0 20px #fff,
	  inset 0 0 20px #fff,
	  inset 0 0 20px #fff;
}
/*文字揃え*/
.col-1 {
    display: inline-block;
    width: 5em;
    /* border: solid 1px; */
}
.col-2 {
    display: inline-block;
    width: 6em;
    /* border: solid 1px; */
}
.col-2 {
    display: inline-block;
    width: 6em;
    /* border: solid 1px; */
}

.moji_e {
 color:#1C629F;
 font-size:85%;
    /* 文字色サイズ */
}

ul.bt01{
margin-left:0.5em;
margin-top: 2em}
ul.bt01 li a{
	display: block;
	background-image: url(../images/bt01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:1.7em;
	font-size:108%;
}
/* ===================================================
 セミナー募集講師紹介　 2カラム
=====================================================*/	

.hidari_gazou_seminar{
  float: left;
  width: 150px;
  margin-right: 25px;
  line-height: 120%;
  overflow: hidden;
  line-height:150%;
	color: gray;
	font-size: 10px;
}
.migi_moji_seminar{
  line-height: 120%;
  overflow: hidden;
  line-height:150%;
}
.box_seminar{
  margin-left: 20px;
  margin-bottom: 15px;
/*  display: -webkit-box; /*Android4.3*/
/*  display: -moz-box;    /*Firefox21*/
/*  display: -ms-flexbox; /*IE10*/
/*  display: -webkit-flex; /*PC-Safari,iOS8.4*/
/*  display: flex*/
    overflow:  hidden;          /* 親要素の高さを復活 */
}


